/*Acordion*/
 	/* Style the buttons that are used to open and close the accordion panel */
		.accordion {
		    background-color: #016237;
		    color: #FFF;
		    cursor: pointer;
		    padding: 9px;
		    width: 100%;
		    max-width: 1050px;
		    text-align: center;
		    border: 1px solid white;
		    outline: none;
		    transition: 0.4s;
		    font: 20px Lato, sans-serif;
                    border-radius: 10px;
		}

		/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
		.activo, .accordion:hover {
		    background-color: #424242;
		}

		/* Style the accordion panel. Note: hidden by default */
		.panel {
		    padding: 0 18px;
		    background-color: white;
		    width: 100%;
			max-width: 1050px;
			max-height: 0;
		    overflow: hidden;
		    transition: max-height 0.2s ease-out;
		}

		p{
			font: 18px Lato, sans-serif; 
		}

		.accordion:after {
		    content: '\02795'; /* Unicode character for "plus" sign (+) */
		    font-size: 13px;
		    float: right;
		    margin-left: 5px;
		}

		.activo:after {
		    content: "\2796"; /* Unicode character for "minus" sign (-) */
		}
/*Botones*/	
.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
    border-radius: 5px;
}

.button1 {
    background-color: #016237; 
    color: white; 
    border: 2px solid #016237;
}

.button1:hover {
    background-color: #fff;
    color: black;
}

/*Zoom*/
.zoom{
    transition: transform .3s;
}

.zoom:hover {
    transform: scale(1.1);
}



/*menu*/

#navbar{
  border-radius: 30px;
}
.topnav {
  overflow: hidden;
  /*background-color: #016237;*/
  background-color: #2b7a13;
  
}

.topnav a {
  float: left;
  display: block;
  color: #000000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  
}

/*.topnav a:hover {
  background-color: black;
  color: black;
}*/
a.bot {
    
    color: white;
    
}

a.act1, .bot:hover  {
  background: #4CAF50; 
    transition: .5s;
    text-decoration: none;
  color: white;
}

/*a.active, .bot:hover  {
  background-color: white;
  color: black;
}*/
.fa-heart {
  color: white;
}

.topnav .icon {
  display: none;
}
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

/*fin menu*/









.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 60px;
}

.padre:before {
      display: block;
      content: " ";
      margin-top: -100px;
      height: 170px;
      visibility: hidden;
}
/*seccion docentes*/


div.gallery2 img {
    width: 100px;
    height: 100px;
	  border-radius: 50%;
    box-shadow: 1px 1px 1px 2px #61AF51;
}

div.gallery2 a {
   text-decoration: none;
   color: green;
}

div.gallery2 a :hover{
   text-decoration: underline;
   color: black;
}

div.desc {
    width: 200px;
    padding: 10px;
     
  
   
}

.informacion{
   width: 100%;
   max-width: 900px;
   height: auto;
   text-align: justify;
}

.padresli{
    width: 100%;
   max-width: 600px;
    background-color: white;
 border-radius: 5%;
  margin: 1rem;
  padding: 1rem;
  /*border: 2px solid #ccc;*/
  /* IMPORTANTE */
  text-align: center;
   /*box-shadow: 4px 4px 12px #666;*/          /* Sombra normal */
  box-shadow: 9px 4px 17px 7px #61AF51;
}

.padre{ 
    background-color: white;
    border-radius: 5%;
    margin: 1rem;
    padding: 1rem;
    /*border: 2px solid #ccc;*/
    /* IMPORTANTE */
    text-align: center;
   /*box-shadow: 4px 4px 12px #666;*/          /* Sombra normal */
    box-shadow: 9px 4px 17px 7px #61AF51;
}


.padrefotos{

  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 10px;
  justify-content: center;
  align-content: space-around;

  background-color: white;
  border-radius: 5%;
  margin: 1rem;
  padding: 1rem;
    /*border: 2px solid #ccc;*/
    /* IMPORTANTE
    text-align: center;*/ 
   /*box-shadow: 4px 4px 12px #666;*/          /* Sombra normal */
    box-shadow: 9px 4px 17px 7px #61AF51;
}

.titulodocentes{
  flex-basis: 100%;
  text-align: center;
}
.docentes{
  flex-basis: 100%;
  flex: 1 0 auto;
  text-align: center;
  padding: 10px;
}

 .docentes img {
    
    border-radius: 50%;
    width:110px;
    height:110px;
   /* box-shadow: 1px 1px 1px 2px #DEDEDE;"*/
}

.docentes a {
   text-decoration: none;
   color: green;
}

.docentes a :hover{
   text-decoration: underline;
   color: black;
}


.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
/*imagen borde*/
.gallery-image2 img {
   border-radius: 10px;
}

